Subject: bug#60980: FR: It would be useful to have a repeat-exit-function for a repeat-map

From: Juri Linkov <[email-masked]>
Date: Mon, 13 Feb 2023 19:47:09 +0200

> The problem with the symbol property name `repeat-exit-function` is that
> the existing variable `repeat-exit-function` has another purpose.
>
> For example, for `repeat-exit-timeout` there is the global variable
> and the symbol property with the same names because they are doing
> the same thing.
>
> But the variable `repeat-exit-function` is different.  It's not
> customizable by the user.  So another name would be preferable.

This internal variable is renamed now in emacs-29.
So in master we could use this name to implement new feature.